body {
    line-height: 1;
}

.search_conditions {
    margin-left: 30px;
}

.video_info {
    height: 200px;
    border: 1px solid gray;
    vertical-align: middle;
    margin: 10px;
    display: inline-block;
}

.video_info div {
    width: 500px;
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}